body {
	font: 90%/160% Arial, Helvetica, sans-serif;
	width:1240px;
	max-width: 96%;
	margin: 0 auto;
	[disabled]border: solid 1px blue;
}
p {
	margin: 0 0 20px;
}
/*
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: orange;
}
*/


/* nav */
#navbar {
	position: fixed;
	top: 0;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	background-color:#34CABA;        /*#62a1d6; blue alt*/
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	border-top: solid 1px #666;
	z-index:999;
}
#nav {
 	height:1.5%;
	margin: 0;
	font-weight: 600;
    font-size: 1.2em;
    font-family: 'Exo', Arial, sans-serif;
    background: #34CABA;
    z-index:999;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	margin: 0 5px 5px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
#nav a {
	padding: 3px 15px;
	text-decoration: none;
	color: #000;
	line-height: 100%;
}
#nav a:hover {
	color: #FFF;
}
#nav .current a {
	/* background: #999; */
	color: #fff;
	/*border-radius: 5px;*/
}

/* right nav */
#nav.right ul {
	text-align: right;
}

/* center nav */
#nav.center ul {
	text-align: center;
}

@media screen and (max-width: 600px) {
	#nav {
		position: relative;
		min-height: 40px;
		z-index:999;
		
	}	
	#nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #339966;
		background: #34CABA url(../images/icon-menu.png) no-repeat 4px 7px;       /*10px 11px;*/
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	#nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	#nav .current {
		display: block; /* show only current <li> item */
	}
	#nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	#nav .current a {
		background: none;
		color: #000;
	}

	/* on nav hover */
	#nav ul:hover {
		background-image: none;
	}
	#nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	#nav ul:hover .current {
		background:none; /*url(images/icon-check.png) no-repeat 10px 7px;*/
	}

	/* right nav */
	#nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	#nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}
